* {
	margin: 0;
	padding: 0
}
html, body, div, span, object, iframe, p, a, img, ol, il, li, table, trn th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
:focus {
	outline: 0;
}
fieldset, img {
	border: 0 solid;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:left;
	line-height:17px;
}
/* --- LAYOUT --- */
#container {
	padding:15px;
	padding-right:0px;
	min-width:930px;
	margin-left:25px;
}
.col1{
	float:left;
	width:145px;
	margin:5px;
	}
.col2{
	float:left;
	width:300px;
	margin:5px;
	}
.col3{
	float:left;
	width:455px;
	margin:5px;
	}
.col3_free{
	float:left;
	margin:5px;
	}
.col4{
	float:left;
	width:610px;
	margin:5px;
	}
.col4_455{
	float:left;
	width:455px;
	margin:5px;
	}
.col4_300{
	float:left;
	width:300px;
	margin:5px;
	}
.col5{
	float:left;
	width:765px;
	margin:5px;
	}
.col6{
	float:left;
	margin:5px;
	width:920px;
	}
.col6min{
	float:left;
	margin:5px;
	min-width:920px;
	}	
.col960{
	float:left;
	margin:5px;
	width:960px;
	}
#header{
	background-color:#FFF;
	display:block;
	float:left;
	margin-bottom:15px;
	z-index:1000;
}
#content{
	float:left;
	min-width:960px;
	margin-bottom:40px;
	z-index:0;
}
img{
	margin:0px 15px 0 0;
	}
	
#content img{
	margin:0px 10px 0 0;
	}	
.small{
	font-size:9px;
	line-height:normal;
	}	
.nofloat{
	float:none;
	}	
span{
	color:#999;
	}	
p {
	margin-top:10px;
	}	
/* --- LINKS --- */
a {
	text-decoration:underline;
	color:#000;
}
a:hover {
	color:#bbb;
}
#header h1 a{
	display:block;
	font-size:19px;
	font-weight:bold;
	line-height:22px;
	margin-bottom:15px;
	text-decoration:none;
	color:#bbb;
	}
#header h1 a:hover{
	color:#000;
	}
#header .active{
	color:#000;
	}
	
#header .index{
	margin-bottom:0;
	}	
	
#header p{
	margin-top:17px;
	}	
.xbtooltip {
    display: none;
    position: absolute;
    background-color:none;
}
.random{position:fixed;}
.random img{min-width:200px; margin:20px;}

#infoindex{
	padding-right:10px;
	}
	
#next{
	position:fixed;
	top:79px;
	right:40px;
	color:#bbb;
	}
	
#next a{color:#bbb;}
#next a:hover{color:#000;}